<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1875-10-31 14:02:22.00 GD 04h51'27.21" E 22d41'29.71" N</id>
<person>
<lastname>Vallabhbhai Patel</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1875-10-31 14:02:22.00 GD</birthdatehourut>
<initialebirthdatehourut>1875-10-31 14:02:22.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1875-10-31 19:23:32.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1875-10-31 19:23:32.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Kheda</county>
<city>Nadiad</city>
<longitude>04h51'27.21" E</longitude>
<latitude> 22d41'29.71" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Gujarat</state>
<country>Inde</country>
</horoscope>
